<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <FrameLayout
        android:id="@+id/fl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/tvCoin"
            android:drawablePadding="2dp"
            android:textSize="14dp"
            android:textColor="#000"
            tools:text = "2333"
            android:gravity="center"
            android:layout_gravity="center"
            android:drawableStart="@mipmap/item_coin"
            android:layout_width="wrap_content"
            android:layout_height="50dp"/>
    </FrameLayout>

    <TextView
        android:id="@+id/tvMoney"
        tools:text="$666"
        android:textSize="14dp"
        android:textColor="#868686"
        android:layout_marginTop="5dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</LinearLayout>